---
title: "CarMax API: Taxonomy | Perceptlayer"
description: "Taxonomy from CarMax as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/carmax/taxonomy
---

[APIs](https://perceptlayer.com/apis) / [CarMax](https://perceptlayer.com/apis/carmax) / Taxonomy

# CarMax: Taxonomy

Taxonomy from CarMax as JSON. 1 credit per successful call.

GET `/v1/carmax/taxonomy`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/carmax/taxonomy" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/carmax?try=taxonomy#playground) with your own parameters. 1 credit per successful call; failed calls are free.
